/* 가입 안내_건설넷 > 분석컨설팅 > 가입 및 수수료 안내 기반 작업 */
.join_commission section {
    padding-bottom: 80px;
}

.join_commission section h3 {
    padding-bottom: 10px;
}

.join_commission section h3.line {
    margin-bottom: 20px;
    border-bottom: 1px solid #d7dce5;
}

.join_commission section.process ul {
    width: 100%;
    padding: 30px 10px;
    border-top: 1px solid #d7dce5;
    border-bottom: 1px solid #d7dce5;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.join_commission section.process ul li {
    width: 178px;
    text-align: center;
}

.join_commission section.process ul li p {
    padding-top: 13px;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

/*협정매니저 진행 프로세스_건설넷 > 내역서 > 계약내역서 안내 기반 작업*/
.statement_info .info_wrap {
    margin-top: 20px;
    line-height: 21px;
}

.statement_info .sub_title_bar {
    border-bottom: 1px solid #aab6cb;
    padding-bottom: 5px;
}

.statement_info .info_table td {
    text-align: center !important;
}

.statement_info .info_table .step_g {
    color: #3267e9;
    font-weight: 700;
    border-bottom: none !important;
    padding: 0px !important;
    padding-top: 9px !important;
}

.statement_info .info_table .step_j {
    color: #00993a;
    font-weight: 700;
    border-bottom: none !important;
    padding: 0px !important;
    padding-top: 9px !important;
}

.statement_info .info_table .arrow {
    padding: 0px !important;
}

.statement_info .info_table .txt {
    padding: 15px 30px !important;
    line-height: 15px;
}


/* 조정은 작업 */
.ij_table.type1 table.line {
    border-top: 1px solid #d7dce5;
}

.ij_table.type1 table.line td {
    border-bottom: 1px solid #d7dce5;
}

.ij_table.mb {
    margin-bottom: 20px;
}

.txt_blue {
    color: #3267e9;
}
